
.region-nav {
	background-color: #f1f1f1;
	width: 100%;
}
.region-nav,
.region-nav[aria-expanded=false] {
    height: 0;
	opacity: 0;
    width: 0;
	transition: .2s width;
}
.region-nav[aria-expanded=true] {
	background-color: #506d7c;
	padding: 60px 0;
    height: 100%;
    margin-bottom: 3px;
	opacity: 1;
    overflow: auto;
	position: relative;
    width: 100%;
	z-index: 111;
}

/* ----- REPONSIVE NAVIGATION -------- */
div.mobilebutton {
	height: 40px;
	position: absolute;
	top: 25px;
	right: 25px;
	width: 35px;
	z-index: 222;
}

button.menu-toggle,
.menu-opener:hover,
.menu-opener.active,
.menu-opener-icon,
.menu-opener-icon::before,
.menu-opener-icon::after {
	transition:500ms all;
}
button.menu-toggle  {
	background-color: transparent;
	border:0;
	cursor:pointer;
	height: 100%;
	padding: 0;
	width: 100%;
}
.menu-opener-icon {
	background-color:#480149;
	border-radius: 10px;
	height:4px;
	width:100%;
}
button.menu-toggle:focus {
    outline: 0;
}
.menu-opener-icon::before,
.menu-opener-icon::after {
	background-color:#480149;
	border-radius: 10px;
	content:'';
	display:block;
	height:4px;
	width:100%;
}
.menu-opener-icon::before {transform:translateY(-10px);}
.menu-opener-icon::after {transform:translateY(6px);}
.menu-opener-icon.active {background:transparent;}

.menu-opener-icon.active::before,
.menu-opener-icon.active::after {background-color:#000;}

.menu-opener-icon.active::before {transform: translateY(4px) translateX(0px) rotate(-45deg);}
.menu-opener-icon.active::after {transform:translateY(0px) translateX(0px) rotate(45deg);}


/* NAVIGATION ***************************** */
nav ul {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0;
    padding: 0;
}
ul.menu {
    margin-left: 0;
}
.menu-item {
	list-style: none;
	margin: 0 0 5px 0;
    padding-top: 0;
}
nav ul.menu>li>a {
	display: block;
	width: 100%;
}
nav ul.menu>li>a.ourissues {
	pointer-events: none; 
}

/* dropdown ******************* */
nav.navigation .menu-item.menu-item--expanded {
	position: relative;
	list-style: none;
	list-style-image: none;
}
nav.navigation ul.dropdown-menu {
    display: none;
    padding-left: 0;
    margin-bottom: 5px;
}
nav.navigation li.revealed ul.dropdown-menu {
    display: block;
}


.menu--main ul.dropdown-menu > li,
.menu--main ul.dropdown-menu > li > a {	
	color: #fff;
	font-size: 15px;
    text-align: center;
}

.menu--main li.menu-item button {
    background-color: transparent;
    border:0;
    color: #ccc;
    height: 28px;
    font-size: 17px;
    line-height: 25px;
    padding: 0;
    position: absolute;
	right: -25px;
    top: 3px;
    width: 23px;
    z-index: 33;
}

ul.menu li.menu-item.revealed button:after {
    content: "\f0d7";
}

ul.menu li.menu-item button:after {
    content: "\f0da";
    font-family: "fontawesome";
}

/* ----- Main Navigation ------------- */
header nav.menu--main ul.menu {
	margin: 0;
}
html.active header nav  ul.menu {
    margin: 0 auto 10px auto;
    max-width: 205px;
    padding-top: 15px;
}
nav.menu--main ul.menu>li.menu-item {
    padding-top: 0;
    margin-bottom: 5px;
}
nav.menu--main ul.menu>li>a {
	color:#102e60;
	font-size: 17px;
	font-weight: 700;
	line-height: 32px;
	padding:0 7px;
	text-align: center;
	text-transform: uppercase;
}


/* ----- Action Nav -------- */
nav.actionmenu ul li a {
	border: 3px solid #102e60;
	color: #102e60;
	display: block;
	font-family: 'Barlow Condensed', sans-serif;
	padding: 5px 20px;
	text-align: center;
	text-transform: uppercase;
}
a.take-action,
nav.actionmenu ul li a.take-action {
	border: 3px solid #102e60;
	background-color: #102e60;
	color:white;
}
.block-menu ul li a.donate {
	border: 3px solid #fc3f45;
	background-color: #fc3f45;
	color:white;
}

/* ----- Secondary Navigation -------- */
/* ----- Pager Nav ------------------- */


nav#block-issues > ul.menu {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
nav#block-issues > ul.menu > li {
    display: block;
    margin-bottom: 20px;
    flex: 0 0 100%;
}
nav#block-issues > ul.menu > li a {
	font-size:16px;
	margin-bottom: 10px;
}
nav#block-issues > ul.menu > li > a {
    font-size: 18px;
    font-weight: bold;
}
nav#block-issues ul.dropdown-menu {
	margin-left: 30px;
}
nav#block-issues ul.dropdown-menu,
nav#block-issues ul.dropdown-menu > li {
	display: block;
}
nav#block-issues ul.dropdown-menu > li {
	line-height: 22px;
}





/* ----- quicktabs Nav ------------------- */
html .ui-widget-header {
	border:0;
	border-bottom: 1px solid #ddd;
	background: transparent;
}

.ui-widget.ui-widget-content {
	border: 1px solid #c5c5c5;
	border-left: 1px solid #c5c5c5;
	border-right: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
}

ul.quicktabs-tabs {
	margin: 0 0 20px 0;
}
.ui-tabs h2 {
	margin-bottom: 20px;
}
ul.quicktabs-tabs li {
	margin: 0 5px 0 0;
}
ul.quicktabs-tabs li a {
	background-color: #ececec;
	color:#333;
	margin: 0 5px 0 0;
	padding: 10px 11px;
}
ul.quicktabs-tabs li.active a {
	background-color: #fc3f45;
	color:white;
}


/* ----- social Nav ------------------- */
.socialblock ul.menu {
    align-items: center;
    display: flex;
    height: 38px;
    justify-content: center;
    margin: 0 auto;
}
.socialblock ul.menu li {
    border-radius: 100% !important;
    height: 38px;
    margin: 0 6px 0 0;
    padding: 0;
    text-align: center;
    width: 45px;
}
.socialblock ul.menu li:last-of-type {
	margin:0;
}

.socialblock ul.menu li a {
    border-radius: 100% !important;
    overflow: hidden;
}
.socialblock ul.menu li a, 
.socialblock ul.menu li a:before {
    display: block;
    height: 38px;
    width: 38px;
    margin: 0;
    padding: 0;
}
.socialblock ul.menu li a:before {
    font-size: 20px;
    line-height: 38px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}

.socialblock ul.menu li a:before {
    color: #fff;
}
.socialblock ul.menu li a.fa-facebook {
	background-color: #4165b8;
}
.socialblock ul.menu li a.fa-twitter {
	background-color: #469fe5;
}
.socialblock ul.menu li a.fa-instagram {
	background-color: #fc3f45;
}


footer .socialblock ul.menu li {
    margin: 0 10px 0 0;
}
footer .socialblock ul.menu li:last-of-type {
	margin: 0;
}
footer .socialblock ul.menu li a:before {}


/* ----- footer Nav ------------------- */

footer.footer nav ul.menu {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
footer.footer nav ul.menu li {
    display: flex;
	flex: 0 0 50%;
}
footer.footer nav li a {
	color:white;
	font-size:13px;
	font-weight: 900;
	margin: 0 0 5px 0;
	padding: 5px 10px;
	text-align: center;
}
footer.footer ul.menu a.is-active  {
    color: #fc3f45;
}

/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media screen and (max-width: 599px){
	footer nav.menu--main ul.menu {
	    max-width: 275px;
	    margin: 0 auto;
	    text-align: center;
	}
}

@media (min-width: 600px) and (max-width: 767px) {
	footer.footer nav ul.menu {
	    max-width: 425px;
	    margin: 0 auto;
	}
}

@media (min-width: 768px) {
	/* -- header ------ */	
	div.mobilebutton {
		display: none;
	}
	/* -- nav ------ */
	header .region.region-nav {	
		margin-top: 7px;
		position: absolute;
		bottom:0;
		width: 100%;
		z-index: 77;
	}	
	header .region.region-nav > .container {	
		position: relative;
	}
	.region.region-nav,
	.region-nav, .region-nav[aria-expanded="false"] {
		height: auto;
		opacity: 1;
	}
	nav.navigation	ul.menu,
	nav.navigation	ul.menu > li.menu-item {
		display: inline-block;
		margin: 0;
	}
	nav.menu--main ul.menu > li > a {	
		font-size: 15px;
	}
	nav.menu--main ul.dropdown-menu > li > a {
		color: #000;
		font-size: 15px;
	}
	nav.block ul.menu > li.menu-item {
	    margin-bottom: 0;
	}
	
	nav#block-issues > ul.menu > li {
	    flex: 0 0 50%;
	    margin-bottom: 30px;
	}
	/* -- main nav ------ */
	.menu--main ul.menu {
	    max-width: initial;
	}
	nav.menu--main ul.menu>li>a {
		line-height: 60px;
		padding: 0 15px;
	}
	.menu--main	.menu-item a:hover {
	    background-color: #ccc;
	}
	/* -- action nav ------ */	
	nav.actionmenu {
	    position: absolute;
		right: 0;
		top: -80px;
		z-index: 99;
	}
	nav.actionmenu ul li a {
		padding: 5px 18px;
		font-size: 18px;
		line-height: 37px;
	}
	
	/* -- dropdown nav ------ */
	nav.navigation li.menu-item--expanded.open ul.dropdown-menu {
		display: block;
	}
	li.menu-item button.expand {
		display: none;
	}
	.menu--main .dropdown-menu {
	    background-color: #efefef;
	    -webkit-background-clip: padding-box;
	    background-clip: padding-box;
        border-top: 4px solid #fc3f45;
	    float: left;
	    position: absolute;
		top: 91%;;
	    left: 0;
	    z-index: 1000;
	    min-width: 185px;
	    padding: 5px 0;
	    margin: 2px 0 0;
	    margin-top: 2px;
	    text-align: left;
	}
	.menu--main ul.dropdown-menu > li > a {	
		color: #2b5b7d;
		display: block;
		font-size: 15px;
		line-height: 18px;
		padding: 8px 3px 8px 10px;
	    text-align: left;
	}

	/* -- footer nav ------ */
	footer.footer nav ul.menu li {
		flex: 0 0 33%;
	}
	footer.footer nav li a {
		font-size: 15px;
		padding: 5px 10px 5px 0;
		text-align: left;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	/* -- nav ------ */
	.region.region-nav  {
		width: calc(100% - 205px);
	}
	nav.menu--main ul.menu > li > a {
		padding: 0 10px;
	}
	nav.actionmenu ul li a {
    	padding: 5px 15px;
    }
}

@media (min-width: 992px) {

	/* -- footer ------ */	
	footer.footer nav li a {
		font-size: 16px;
	}
}


@media (min-width: 992px) and (max-width: 1199px) {

}

@media (min-width: 1200px) {
	/* -- menu ------ */		
	nav#block-issues > ul.menu > li {
		flex: 0 0 33%;
	}
	
}


